## doona 1.0+git20160212

=== debian/changelog ===
doona (1.0+git20160212-1) unstable; urgency=medium

  * Team upload.

  [ Sophie Brun ]
  * Import new upstream release
  * Add a patch to work with Perl 5.22.2-5 (closes #838630)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 27 Sep 2016 14:46:04 +0200

doona (0.7+git20131211-1) unstable; urgency=low

  * Initial release (Closes: #832910)

 -- Hugo Lefeuvre <hle@debian.org>  Fri, 29 Jul 2016 14:35:29 +0200
