## doona 1.0+git20190108

=== debian/changelog ===
doona (1.0+git20190108-2) unstable; urgency=medium

  * Team upload.

  [ Samuel Henrique ]
  * Add salsa-ci.yml.
  * Configure git-buildpackage for Debian.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Apply multi-arch hints.
    + doona: Add :any qualifier for perl dependency.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.2, no changes needed.

  [ Carlos Henrique Lima Melara ]
  * Run wrap-and-sort.
  * debian/control: add 'Rules-Requires-Root: no' to source stanza.
  * debian/copyright: update packaging copyright information.
  * debian/dirs: remove since it's unnecessary.
  * debian/docs: remove README from installed docs.
  * debian/tests/control: add simple tests.

 -- Carlos Henrique Lima Melara <charlesmelara@outlook.com>  Mon, 13 Feb 2023 22:58:00 -0300

doona (1.0+git20190108-1) unstable; urgency=medium

  * Update to latest changes from upstream tree.
  * Migrate to debhelper-compat and bump to 12.
  * Bump Standards-Version to 4.4.0.
  * Update manpage to match new version.
  * Bump copyright years.

 -- Hugo Lefeuvre <hle@debian.org>  Sat, 03 Aug 2019 13:37:59 +0200

doona (1.0+git20160212-2) unstable; urgency=medium

  * Update Vcs-* fields (salsa migration).
  * Update team maintainer address.
  * Bump compat level to 11.
  * debian/control:
    - Bump Standards-Version to 4.1.3.
    - Depend on debhelper >= 11 instead of >= 10.
    - Set priority to optional (extra deprecated).
  * Bump copyright years.
  * Run wrap-and-sort -a.
  * Remove trailing whitespaces from debian/rules.
  * debian/changelog:
    - Add missing colon in closes from changelog entry 1.0+git20160212-1.

 -- Hugo Lefeuvre <hle@debian.org>  Mon, 26 Mar 2018 11:33:21 +0200
