=== debian/tests/control ===
Test-Command: doona -h | grep Doona
Restrictions: superficial

Test-Command: doona -m DICT -h | grep "DICT module"
Restrictions: superficial
